GoCardless Ruby Client Library

This API library is only for developers who already have an integration using the Legacy GoCardless API.

If you're starting a new integration, you should use the new GoCardless API with the gocardless-pro-ruby library.

If you're not sure whether this is the right library for you, get in touch - you can reach our developer support team at api@gocardless.com.

If you're sure this is the library you want to be using, see DOCUMENTATION.md for documentation and helpful resources.